@charset "utf-8";

a:hover{color:#ff9724;}
body,html{font-family:'Microsoft YaHei' !important;}

.bigtitu{background:url('http://www.fj.xinhuanet.com/mb/2017618/images/bigtitu.jpg') no-repeat center 0;height:1040px;position:absolute;left:0;right:0;top:40px;z-index:2}
.cc{width:100%;position:absolute;top:40px;left:0;right:0;z-index:1;opacity:1;}

.titu{width:100%;overflow:hidden;height:470px;position:relative;}
.titu img{position:absolute;top:0;left:50%;margin-left:-960px;}

/*.content{width:800px;min-height:1000px;top:470px;left:50%;margin-left:-400px;overflow:hidden;position:absolute;}*/
.content{width:800px;min-height:1000px;overflow:hidden;margin:0 auto;}
.content p{font-size: 16px; color: #333;line-height:1.7em;padding:5px 0;color:#959595;}

.toutiao{}
.toutiao h1{font-family:'Microsoft YaHei';font-size:28px;overflow:hidden;line-height:1.5em;padding:70px 0 30px 0;text-align:center;color:#4276d6;background:url('http://www.fj.xinhuanet.com/mb/2017618/images/toutiao01.png') no-repeat center 0;}
.toutiao p{position: relative;padding:0 80px; margin: 0 auto; font-size: 16px; color: #333;text-indent:2em;background:url('http://www.fj.xinhuanet.com/mb/2017618/images/toutiao02.png') no-repeat center 0;}
.toutiao span{display:block;text-align:center;color:#535353;font-size:16px;padding:15px 0 0 0;}

.up{background:url('http://www.fj.xinhuanet.com/mb/2017618/images/up.png') no-repeat center 0;width:56px;height:50px;position:fixed;bottom:20px;left:50%;margin-left:-28px;cursor:pointer;}
.down{background:url('http://www.fj.xinhuanet.com/mb/2017618/images/down.png') no-repeat center 0;width:56px;height:50px;position:absolute;bottom:40px;left:50%;margin-left:-28px;cursor:pointer;z-index:2;}

.content h2{font-size:24px;height:70px;line-height:50px;padding:60px 0 0 0;text-align:center;margin:0 auto;font-family:'Microsoft YaHei';}
.content h2 span{border-bottom:3px solid #4276d6;padding:0 0 10px 0;}

.footer{background:#4276d6;color:#fff;text-align:center;height:110px;font-size:12px !important;padding-top:30px;border-top:50px solid #fff;clear:both;position:relative;width:100%;}
.footer a{color:#fff !important;font-size:12px;}
.footer p{text-indent:0;font-size:12px;padding:0;}

.probe_main_side{position:fixed;width:285px;left:20px;top:550px;background:url('http://www.fj.xinhuanet.com/mb/2017618/images/bg01.png') repeat-y 20px 0;}
@media screen and (max-width:1366px){.probe_main_side{width:180px}}
@media screen and (max-width:1200px){.probe_main_side{display:none}}

.probe_main_side li{min-height:200px;font-size:16px;color:#a0a0a0;line-height:1.6em;background:url('http://www.fj.xinhuanet.com/mb/2017618/images/hui.png') no-repeat 0 0;padding:0 0 0 50px;}
.probe_main_side li a{color:#a0a0a0;}
.probe_main_side li:hover{color:#4276d6;background:url('http://www.fj.xinhuanet.com/mb/2017618/images/lan.png') no-repeat 0 0;}
.probe_main_side li a:hover{color:#4276d6;}
.probe_main_side li:last-child{min-height:40px;}

.cfsj{background:url('http://www.fj.xinhuanet.com/mb/2017618/images/bg02.png') no-repeat 0 0;height:120px;padding:70px 10px 0 50px;font-size:18px;line-height:1.6em;color:#558aed;}

.nav,.xlbd{display:none;}


.focusBox3 { position: relative; width:800px; height:500px; overflow: hidden; margin:50px auto 0 auto;}
.focusBox3 .pic{ position:relative; z-index:0; }
.focusBox3 .pic img { width:800px; height:500px; display: block; }
.focusBox3 span { position: absolute;  height: 36px; width:100%; overflow: hidden; line-height:36px;  bottom:-36px; text-align:center;font-size: 16px;color: white;background-color:rgba(4,39,109,0.6);}
.focusBox3 span a{position: absolute; display: block; color:#fff; font-size: 16px; text-decoration: none;text-align:center;width:100%;  height:36px; line-height:36px;}
.focusBox3 .prev,
.focusBox3 .next { width: 62px; height: 62px; margin: -32px 0 0; display: block !important; background: url('http://www.fj.xinhuanet.com/mb/2017618/images/bg10a.png') no-repeat; position: absolute; top: 48%; z-index: 10; cursor: pointer; text-indent: -9999px; filter:alpha(opacity=80) !important;-moz-opacity:0.8 !important;-khtml-opacity: 0.8 !important;opacity: 0.8 !important;}
.focusBox3 .prev { left: 10px; }
.focusBox3 .next { background: url('http://www.fj.xinhuanet.com/mb/2017618/images/bg11a.png') no-repeat; right:10px; }
.focusBox3 .prev:hover,
.focusBox3 .next:hover { filter:alpha(opacity=100) !important;opacity:1 !important;  }